Blob Blame Raw
---
document: modulemd-defaults
version: 1
data:
  module: perl-YAML
  stream: 1.24
  profiles:
    1.24: [common]
...